Imagemagick 4.2.9 statt 6.2.2

  • Neils Neils
    T3PO
    0 x
    31 Beiträge
    0 Hilfreiche Beiträge
    01. 09. 2005, 21:19

    Hallo zusammen,

    auf meinem Server läuft die ImageMagick version 6.2.2, die von meinem
    Provider vorinstalliert wurde.

    Ich möchte aber die Version 4.2.9. haben. Wenn ich die Pfade
    entsprechend anpassen, wird jedoch nicht die Version geändert. Typo3
    erkennt immer nur die 6.2er Version.

    Unter Check Image Magick steht dann nur die convert, composite und
    identify jeweils der Version 6.2.2

    Ich habe die Version 4.2.9 in ein Ordner auf dem Server geladen, habe
    ihnen die entsprechenden Rechte zugewiesen, so wie es sonst auch klappt!

    Ich habe bereits das Netz auf dieser Frage hin abgesucht und leider nichts sinnvolles gefunden. Habt ihr eine Ahnung, warum es nicht gehen könnte?

    Danke für alle Hinweise!

    Neils


  • 1
  • tomila tomila
    Jedi-Ritter
    0 x
    129 Beiträge
    0 Hilfreiche Beiträge
    02. 09. 2005, 09:16

    Moin,

    schau mal in der Datei 'typo3/t3lib/config_default.php' nach was dort in den Variablen 'im_path' und 'im_path_lzw' steht.

    Ich habe dort in meiner Installation ebenfalls den entsprechenden Pfad zu IM eingetragen.

    Gruß
    Tomila

  • trucky trucky
    TYPO3-Anwärter
    0 x
    4 Beiträge
    0 Hilfreiche Beiträge
    12. 09. 2005, 14:20

    Hallo,
    woher hast du die Version 4.2.9 und was ist da besser als bei der 6.2.2 ?

    Gruss
    trucky

  • tomila tomila
    Jedi-Ritter
    0 x
    129 Beiträge
    0 Hilfreiche Beiträge
    13. 09. 2005, 08:56

    Moin,

    schau dir mal diesen Link an, dort findest du einen Download und weitere Informationen:
    [url]http://www.jweiland.net/typo3cms/1und1-typo3-server/step1/
    [/url]

    Gruß
    Tomila

  • Flink Flink
    Jedi-General
    0 x
    1663 Beiträge
    0 Hilfreiche Beiträge
    20. 09. 2005, 10:08

    [quote="tomila"]
    schau dir mal diesen Link an, dort findest du einen Download und weitere Informationen:
    [url]http://www.jweiland.net/typo3cms/1und1-typo3-server/step1/
    [/url]
    [/quote]

    Da fehlt noch etwas.
    Ich habe alles entpackt, wie im Tutorial beschrieben.

    Check Image Magick:
    No ImageMagick install available
    It seems that there is no adequate ImageMagick installation available at the checked locations (, /usr/local/php/bin/, /home/httpd/vhosts/fholzinger.com/httpdocs/imagemagick-4.2.9/bin/)
    An 'adequate' installation for requires 'convert', 'combine'/'composite' and 'identify' to be available

    Man muß in diesem Fall auch die Datei wrapper.sh editieren und im_path= auf seinen Pfad setzen.

  • 1